{
  "name": "wo/postcalc_report_with_production_lot_arr",
  "database": "4d",
  "parameter": {
    "production_lot_arr": [""]
  },
  "query": [
    [
      "wo_production_lot",
      "in",
      "production_lot_arr"
    ]
  ],
  "field": [
    "wo_work__position_num_id",
    "wo_work_order_id",
    "wo_production_lot",
    "wo_row_number",
    "wo_drawing_number",
    "wo_produced_amount",
    "wo_failed_amount",
    "wo_company_id",
    "wo_sales_price__unit",
    "wo_act_finish_date",
    "pr_product_id",
    "pr_name",
    "pr_sales_price__unit",
    "co_name"
  ]
}
